<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Knight: Curse Of The Ebony Blade</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Black-Knight-Curse-Of-The-Ebony-Blade-5-of-5/digital-comic/938067</Web>
  <Summary>THE EBONY CROWN! The BLACK KNIGHT’s ancient enemy has forged the EBONY CROWN — a weapon with the magical might to dwarf even the EBONY BLADE. The end is within reach. No more suffering. No more pain. All Dane has to do…is let go. But he can’t give in to the darkness. Not if there’s any chance of ending the blood feud started in Camelot long ago. Dane must fight. One last desperate battle. But he might not be the world’s last hope. There is another. Her name is JACKS, she’s @#$% off, and she will change the BLACK KNIGHT FOREVER.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938067], [ASINB092JQWNNV], [RELDATE:2021-07-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
